# Update a disbursement hold

**PATCH** `/loans/disbursements/{loan_disbursement_id}`

Update a disbursement hold for a loan.

### Path Parameters

- `loan_disbursement_id` `string` _(required)_ — Unique identifier for the loan disbursement.

### Body Parameters

- `amount` `integer` _(required)_ — Amount (in cents) of the funds that will be disbursed.
- `currency` `string` _(required)_ — The currency of the loan. Currently only `USD` is supported.

**Request**

```shell
curl 'https://api.column.com/loans/disbursements/<ldsb_id>' \
  -XPATCH \
  -u :<YOUR API KEY> \
  -d amount="1500" \
  -d currency="USD"
```

**Response 200**

```json
{
  "account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "amount": 1500,
  "bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "created_at": "2025-08-03T16:04:09.247205826Z",
  "currency": "USD",
  "description": "first disbursement",
  "effective_at": "2025-08-03T16:04:09.247205826Z",
  "id": "ldsb_30meChPQuHfd7jqNuUWlkqS6B9o",
  "idempotency_key": "",
  "is_offline": false,
  "loan_id": "loan_30mcttnSZBlSahXy6LUFzbeemlk",
  "status": "hold"
}
```
